<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>touché coulé</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div><strong id="replay">Le but est de couler les bateaux,</strong><br>nombre d'essaie : <b id="numbertries">0</b></div>
    <div id='number' onclick="reset()">Essayez</div>
    <div class="part" id="part1">
        <img class="photo" id="photo0" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(0)">
        <img class="photo" id="photo1" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(1)">
        <img class="photo" id="photo2" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(2)">
        <img class="photo" id="photo3" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(3)">
        <img class="photo" id="photo4" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(4)">
    </div>
    <div class="part" id="part2">
        <img class="photo" id="photo5" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(5)">
        <img class="photo" id="photo6" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(6)">
        <img class="photo" id="photo7" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(7)">
        <img class="photo" id="photo8" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(8)">
        <img class="photo" id="photo9" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(9)">
    </div>
    <div class="part" id="part3">
        <img class="photo" id="photo10" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(10)">
        <img class="photo" id="photo11" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(11)">
        <img class="photo" id="photo12" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(12)">
        <img class="photo" id="photo13" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(13)">
        <img class="photo" id="photo14" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(14)">
    </div>
    <div class="part" id="part4">
        <img class="photo" id="photo15" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(15)">
        <img class="photo" id="photo16" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(16)">
        <img class="photo" id="photo17" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(17)">
        <img class="photo" id="photo18" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(18)">
        <img class="photo" id="photo19" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(19)">
    </div>
    <div class="part" id="part5">
        <img class="photo" id="photo20" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(20)">
        <img class="photo" id="photo21" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(21)">
        <img class="photo" id="photo22" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(22)">
        <img class="photo" id="photo23" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(23)">
        <img class="photo" id="photo24" src="https://icons555.com/images/icons-black/image_icon_square_outline_pic_512x512.png"
            onclick="doclic(24)">
    </div>
    <script src="script.js" type="text/javascript"></script>
</body>